XDG-AUTOSTART(1)

NAME
xdg-autostart - auto start programs as specified by Freedesktop.org

SYNOPSIS
xdg-autostart [desktop-environment]

DESCRIPTION
This manual page documents briefly the xdg-autostart command.

xdg-autostart is a helper that runs the programs defined in /etc/xdg/autostart/ and ~/.config/autostart (see FreeDesktop specification for autostarted programs).

Add it to your ~/.openbox/autostart file and manage your session with lxsession-edit or other.

your computer or restart it from a simple command line.

OPTIONS

This program can be given the following parameter:
    desktop-environment Sets your desktop name (e.g. KDE, XFCE, ROX...). Please refer to this table: http://standards.freedesktop.org/menu-spec/latest/apb.html to get the name of desktops currently supported by the Freedesktop specification.

    By default, xdg-autostart uses Openbox as desktop name.

SEE ALSO
obsession-logout(1), obsession-exit(1).
See the README.md for more information.